@charset "utf-8";
/* CSS Document */
@import 'stylesheet.css';
* { padding:0;}
.clear {clear:both;}
body {
    background:#f0f0f0;
    color:#605e5e;
    font:12px Arial, Helvetica, sans-serif;
}
.head img.img {
    position:absolute;
    top:3px;
    left:3px;
}

#wrapper {
    width:960px;
    margin: auto;
    position:relative;
}

#header {
    margin-top:15px;
    position:relative;

}
.headleft{
    width:200px;
    float:left;
}
.logo {
    background:url(/assets/images/logo.png) no-repeat;
    width:193px;
    height:100px;
}
.headright{
    width:329px;
    float:right;
    position:relative;
}
.buttonm img{
    position: absolute;
    top: -1px;
    left: -1px;
    border: none;
}
#toplink-home {
    position:absolute;
    left:200px;
    top:30px;
}
#toplink-mail {
    position:absolute;
    left:250px;
    top:30px;
}
#toplink-cell {
    position:absolute;
    left:295px;
    top:30px;
}

#menu {
    margin-bottom:5px;
    position:absolute;
    top:130px;
}

#bubbleh {
    position:absolute;
    top:0px;
    width:42px;
    height:18px;
    background:url(/assets/images/buble.png) no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size:9px;
    line-height:13px;
    color:#fff;
    z-index:100;
    text-align:center;
    display:none;
}

#bubbleh p {
    margin-top:0px;
}
#topHead {
    background:url(/assets/images/top-head2.jpg)  center top no-repeat;
    min-height:246px;
    margin-bottom:25px;

}
#topInner {
    width:960px;
    margin:auto;
}

#page {
    width:960px;
    margin-bottom:35px;
}
#page .inner {
    background:url(/assets/images/inner-top.png) top center no-repeat;
    margin-top:10px;
    padding:25px 0px 0px 0px;
    min-height:100px;


}
#page .inner .col1 {
    width:670px;
    float:left;
    padding-right:33px;
    margin-right:25px;
    border-right:1px dashed #999;
}
#page .inner .col1 p {
    font:12px Arial;
    color:#605e5e;
    text-align:justify;
}
#page .inner .col2 {
    float:left;
    width:150px;
}
#page .inner .col2 #qcontact input {
    border:none;
    padding:3px;
    width:200px;
    font:10px Arial;
    color:#999;
    margin-bottom:5px;
}
#page .inner .col2 #qcontact textarea {
    border:none;
    padding:3px;
    width:200px;
    height:50px;
    font:10px Arial;
    color:#999;
    margin-bottom:5px;
}
#page .inner .col2 #qcontact .submit {
    background:url(/assets/images/submit.png);
    width:57px;
    height:18px;
    border:none;
    margin-top:5px;
}
#footer { background:url(/assets/images/footer-img.png) repeat-x top ; margin-bottom:25px;

}
#footer .footwrapper {
    width:960px;
    margin: auto;
    min-height:215px;

    position:relative;
}
#footer .footwrapper .footcol {
    margin-right:14px;
    width:225px;
    float:left;
    margin-top:20px;
    position:relative;
    border-right:1px dotted #666;
    margin-bottom:30px;
}
#footer .footwrapper .footcol h1:hover {
    color:#0fa09e;
}
#footer .footwrapper .footcol h1 {
    font:bold 16px "Trebuchet MS";
    color:#0fa09e;
    line-height:15px;
    margin-bottom:15px;
}
#footer .footwrapper .footcol h1 span {
    color:#222;
}
#footer .footwrapper .footcol p  {
    width:140px;
    color:#666;
    float:left;
    height:130px;
    font:12px Arial;
}
#footer .footwrapper .footer {
    background:url(/assets/images/footer.png);
    width:923px;
    height:15px;
    padding:18px;
}
#footer .footwrapper .footer p {
    color:#666;
    font:12px Arial;
    float:left;
    width:600px;
}
#footer .footwrapper .footer p a {
    text-decoration:none;
    color:#666;
}
#footer .footwrapper .footer p a:hover {
    text-decoration:underline;
    color:#0fa09e;
}
#jumpto select {
    background:url(/assets/images/jumpto.png) no-repeat;
    padding:2px;
    width:139px;
    height:20px;
    border:0px;
    font-size:11px;
}

#footcontact input {
    border:none;
    padding:3px;
    width:200px;
    font:10px Arial;
    color:#999;
    margin-bottom:5px;
}
#footcontact textarea {
    border:none;
    padding:3px;
    width:200px;
    height:50px;
    font:10px Arial;
    color:#999;
    margin-bottom:5px;
}
#footcontact .submit {
    background:url(/assets/images/submit.png);
    width:57px;
    height:18px;
    border:none;
    margin-top:5px;
}


#request input {
    border:none;
    padding:6px;
    width:200px;
    font:10px Arial;
    color:#999;
    border:1px solid #CCC;
}
#request textarea {
    border:none;
    padding:6px;
    width:200px;
    height:50px;
    font:10px Arial;
    color:#999;
    margin-bottom:18px;
    border:1px solid #CCC;
}
#request .submit {
    background:url(/assets/images/submit.png);
    width:57px;
    height:18px;
    border:none;
    margin-top:5px;
}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; background: url(/assets/images/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:955px; outline:0; height:232px;}
/*====== NAVIGATION =======*/
#nav {
    padding-top:20px;
    width:960px;
    height:70px;
}
#toplink {
    padding-top:10px;
    line-height:normal;
}
#toplink ul {
    list-style-type: none;
    margin:0;

}
#toplink li {
    float:left;
    padding:0;
    background:url(/assets/images/menusep1.png) right no-repeat;
}
#toplink li.last {
    float:left;
    padding:0 5px 0 0;
    background:none;
}
#toplink a {
    font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    float:left;
    background:url(/assets/images/navtoplinks-left.png) no-repeat top left;
    margin-right: 0px; /*spacing between each tab*/
    margin-left:10px;
    padding:0 0 0 7px;
    text-decoration:none;
    text-transform:uppercase;
}
#toplink a span {
    background:url(/assets/images/navtoplinks.png) no-repeat top right;
    float:left;
    display:block;
    height:26px;
    line-height:25px;
    padding: 0px 12px 0px 3px;
    color:#fff;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#toplink a span {
    float:none;
}
/* End IE5-Mac hack */

#toplink a:hover span {
    color: #fff;
    background:url(/assets/images/navtoplinks1.png) no-repeat bottom right;
}

#toplink a:hover { /*onMouseover style*/
    color:#fff;
    background:url(/assets/images/navtoplinks-left1.png) no-repeat bottom left;
}

#toplink a.selected { /*onMouseover style*/
    background:url(/assets/images/navtoplinks-left1.png) no-repeat bottom left;
    color:#fff;
}
#toplink a.selected span { /*onMouseover style*/
    background:url(/assets/images/navtoplinks1.png) no-repeat bottom right;
    color:#fff;
}
/*====== PAGE INNER =======*/
.pginnercol1 {
    width:222px;
    float:left;
}
.tabs { line-height:normal;}
.tabs ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.tabs li {
    padding:0;
}
.tabs a {
    font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    height:33px;
    float:left;
    padding:0px 20px;
    background:url(/assets/images/submenuleft.png) no-repeat top left;
    text-decoration:none;

}
.tabs a span {
    background:url(/assets/images/submenuright.png) no-repeat top right;
    float:left;
    display:block;
    height:33px;
    width:190px;
    line-height:35px;
    color:#666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabs a span {
    float:none;
}
/* End IE5-Mac hack */

.tabs a:hover span {
    color: #0fa09e;
    background:url(/assets/images/submenuright.png) no-repeat bottom right;
}

.tabs a:hover { /*onMouseover style*/
    color:#fff;
    background:url(/assets/images/submenuleft.png) no-repeat bottom left;
}

.tabs a.selected { /*onMouseover style*/
    background:url(/assets/images/submenuleft.png) no-repeat bottom left;
    color:#0fa09e;
}
.tabs a.selected span { /*onMouseover style*/
    background:url(/assets/images/submenuright.png) no-repeat bottom right;
    color:#0fa09e;
}

/*.pginnercol1 ul li {

	height:23px;
	width:208px;
	padding-top:8px;
	text-indent:18px;
}
.pginnercol1 ul li:hover {

	height:23px;
	width:208px;
	padding-top:8px;
	text-indent:18px;

}
.pginnercol1 ul li a{
	background:url(/assets/images/submenu-img.png) top no-repeat;
	font:13px Arial, Helvetica, sans-serif;
	color:#565454;

	padding:12px 11px 0;
	text-decoration:none;
}
.pginnercol1 ul li a:hover{
	font:13px Arial, Helvetica, sans-serif;
	color:#e74e18;
	text-decoration:none;
}
.pginnercol1 ul li a.selectednav{
	font:13px Arial, Helvetica, sans-serif;
	color:#e74e18;
	text-decoration:none;
}*/
.pginnercol2{
    width:734px;
    float:left;
}

.pginnercol2 .head {
    margin-bottom:10px;
    width:737px;
    padding:4px;
    background:url(/assets/images/imgHeadBack.png) no-repeat bottom ;
    height:257px;
    position:relative;
}
.pginnercol2 .content {
    padding:15px;
    background:#e8e8e8;
}
.pginnercol2 .content p {
    color:#605e5e;
    font:12px Arial, Helvetica, sans-serif;
    line-height:18px;
    margin-bottom:20px;
}
.pginnercol2 .content p a {
    color:#0fa09e;
}
.pginnercol2 .content ul {
    list-style:url(/assets/images/bullets.png);
    margin:0 0 0 35px;
    padding:0px;
}
.pginnercol2 .content ul li {
    margin-bottom:5px;
    color:#605e5e;
    font:12px Arial, Helvetica, sans-serif;

}
h1 {
    font-family: 'HelveticaNeueLT67MdCnRegular';
    font-size:30px;
    margin-top:5px;
    margin-bottom:0px;
    text-transform:uppercase;
    letter-spacing:0px;
    font-weight:normal;
    color:#666;
}
.pginnercol2 .content h1 {
    font-family: 'HelveticaNeueLT67MdCnRegular';
    font-size:30px;
    margin-top:5px;
    margin-bottom:0px;
    text-transform:uppercase;
    letter-spacing:0px;
    font-weight:normal;
    color:#0fa09e;
}

.pginnercol2 .content h1 span {
    color:#222 !important;
}

.pginnercol2 .content h2 {
    font-family: 'HelveticaNeueLT67MdCnRegular';
    font-size:25px;
    margin-top:5px;
    margin-bottom:0px;
    text-transform:uppercase;
    letter-spacing:0px;
    font-weight:normal;
    color:#333;
}

.pginnercol2 .content h3 {
    font-family: 'HelveticaNeueLT67MdCnRegular';
    font-size:18px;
    margin-top:5px;
    margin-bottom:0px;
    letter-spacing:0px;
    font-weight:normal;
    color:#666;
}
.pginnercol2 .content h4 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:14px;
    margin-top:5px;
    margin-bottom:0px;
    letter-spacing:0px;
    font-weight:bold;
    color:#0fa09e;
}
.colmns {
    width:200px;
    float:left;
    margin-right:25px;
}
.colmns2 {
    width:110px;
    float:left;
    margin-right:35px;
}

#section table{
    border:1px solid #f2f2f2;
    width:100%;

    font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#fff;
    margin-bottom:35px;
}

#section table th{
    font-size:15px;
    color:#666;
    font-weight:bold;
    padding:5px;
    background-color: #ccc;
    text-align: left;
    border:1px solid #666;
}
#section table th.sr {
    text-align:center;
}
#section table tr td{
    border:1px solid #999;
    padding:6px 10px;
    margin:5px 0px;
    background-color: #F0F0F0;
    font-weight:normal;
    vertical-align:middle;
    color:#333;
}
#section table tr.alt td{
    background-color: #f2f2f2;
}
#section table tr td a{
    font-weight:bold;
    color:#725038;
    text-decoration:underline;
}
#section table a{

}

#news {
    margin-top:15px;
}
#news h1 {
    font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#0fa09e;
    margin-bottom:5px;
    line-height:16px;
}
#news h2 {
    font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#666;
}
#news p {
    width:100%;
    margin:5px 0 25px 0;
    padding-bottom:15px;
    border-bottom:1px dotted #999;
}
#news .readmore {
    float:right;
    margin-top:15px;
}
#headWrapper {
    background:url(/assets/images/shadeHeadhome.png) no-repeat bottom;
    width:958px;
    margin:auto;
    height:290px;
    padding:2px 0 0 8px;
    margin-bottom:10px;
}
#headHome {
    width:950px;
    position:relative;
    height:232px;
    background:url(/assets/images/loading.gif) center no-repeat;
}

#headHome img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#headHome a {
    border:0;
    display:block;
}

.nivo-controlNav {
    position:absolute;
    left:260px;
    bottom:-42px;
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    background:url(images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:0 -22px;
}

.nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(../images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
a.nivo-prevNav {
    left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#efe9d1;
    text-decoration:underline;
}

/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    opacity:0.8; /* Overridden by captionOpacity setting */
    width:100%;
    z-index:8;
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:9;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}

table#certificate td {
    padding-bottom:15px;
}
table#certificate td img {
    padding:5px;
    width:100px;
    height:75px;
    background:#FFF;
    border:1px solid #999;
}
table#certificate td img.Large {
    padding:5px;
    width:75px;
    height:100px;
    background:#FFF;
    border:1px solid #999;
}

/* rotator in-page placement */
div.rotator {
    position:relative;
    height:345px;
    margin-left: 15px;
    display: none;
}
/* rotator css */
div.rotator ul li {
    float:left;
    position:absolute;
    list-style: none;
    left:-15px;
}
/* rotator image style */
div.rotator ul li img {

    /*border:1px solid #ccc;
    padding: 4px;
    background: #FFF; */
}
div.rotator ul li.show {
    z-index:500
}

marquee {
    color:#222 !important;
}